<?
	include('_functions2.php');

	$orders = array( '5510', '5511', '5512', '5513', '5514', '5515', '5516', '5517' );

	foreach ($orders as $order) {
		disableOrderByOrder($order);
		disableGroupByOrder($order);
		disableCertificateByOrder($order);
		echo 'deleted order: ' . $order . '<br/>';
	}

	clearCache();

	echo '<br/>Done';
?>